Bug 969849 - cmake needs aarch64 support in ABI.h
cmake needs aarch64 support in ABI.h
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 13:49 EDT by Mark Salter
Modified: 2013-06-02 15:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-02 15:49:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
aarch64 support for cmake (644 bytes, patch)
2013-06-02 13:49 EDT, Mark Salter
no flags Details | Diff

  None (edit)
Description Mark Salter 2013-06-02 13:49:58 EDT
Created attachment 756044 [details]
aarch64 support for cmake

Description of problem:
cmake's ABI.h lacks aarch64 support. Attached is a backport of a patch which is already upstream.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Orion Poplawski 2013-06-02 15:17:51 EDT
This patch is already in 2.8.11 which is in F18+.  Is this really still a problem?
Comment 2 Mark Salter 2013-06-02 15:25:04 EDT
Ah, 2.8.11 will take care of things. I missed that. Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.